<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title>ایجاد منوی زیبا با استفاده از css</title>
        <style type="text/css">
            body{
                font-family:Tahoma, Geneva, sans-serif;
                font-size:12px;
                direction:rtl;
            }
            #menu {
                margin-top: 40px;
                display:block;
                width:400px;
            }
            #menu ul {
                list-style-type:none;
            }
            #menu ul li {
                float:right;
                width:100px;
                height:60px;
                margin:2px;
            }
            #menu a{
                width:100px; 
                height:80px; 
                padding: 20px;
                background:url(navbg.jpg); 
                background-position:top; 
                color:#FFF; 
                text-decoration:none; 
            }
            #menu a:hover {
                background-position:bottom; 
            }


        </style>
    </head>
    <body>
        <div id="menu">
            <ul>
                <li>
                    <a href="#">لینک اول</a>
                </li>
                <li>
                    <a href="#">لینک دوم</a>
                </li>
                <li>
                    <a href="#">لینک سوم</a>
                </li>
            </ul>
        </div>
    </body>
</html>